Changeset 78294 in spip-zone


Ignore:
Timestamp:
Nov 10, 2013, 2:16:48 PM (6 years ago)
Author:
spip.franck@…
Message:

J'ai fait une erreur dans le dernier commit
Dans plugin.xml la notion de borne non comprise dans l'intervalle s'exprime par une parenthèse et pas par un crochant ouvrant.
Donc l'intervalle exprimait simplement que cette branche ne fonctionne que pour spip 2.1.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/plugonet/branches/v0.4/plugin.xml

    r78291 r78294  
    6060        </onglet>
    6161
    62         <necessite id="SPIP" version="[2.1.10;3.0.0]" />
     62        <necessite id="SPIP" version="[2.1.10;2.1.99]" />
    6363        <necessite id="langonet" version="[0.6.3;]" />
    6464        <necessite id="Iterateurs" version="[0.3.0;]" />
Note: See TracChangeset for help on using the changeset viewer.